[Frugalware-devel] compiz-plugins-main FTBFS

Miklos Vajna vmiklos at frugalware.org
Thu Apr 28 14:43:05 CEST 2011


On Thu, Apr 28, 2011 at 04:16:41AM +0200, Frugalware Testsuite <noreply at frugalware.org> wrote:
> ================================================================================
> Details of 'deps-i686'
> check if all the packages can be downloaded via pacman-g2 -Sw
> --------------------------------------------------------------------------------
> 
> | could not satisfy dependencies:
> | :: compiz-plugins-extra: requires libboost-mt

I wanted to fix this, but this is blocked by compiz-plugins-main. And
that one fails to build here:

http://frugalware.org/~vmiklos/logs/compiz-plugins-main-0.9.4-2-i686.log

Devil505, seems you were bumping this recently, can you have a look at
it, please?

Thanks.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: </pipermail/attachments/20110428/c384b3dd/attachment.asc>


More information about the Frugalware-devel mailing list